15302 (1) [Avatar] Offline
#1
HI,

I am looking at purchasing the book. It looks great so far with the free download. I was wondering will PyTorch 1.0 be the target version for this book? I am new to this framework and I am not sure if I should start back with 0.4 or just start with 1.0.

Thanks.

Danny
Eli Stevens (9) [Avatar] Offline
#2
The short answer is: start with 1.0.

The differences between 0.4 and 1.0 for the topics covered in the book/MEAP chapters are very slight. In addition, the code on our companion github is mostly updated to 1.0 already, though the corresponding changes to the chapters haven't made it through the MEAP process yet. Those will probably sync back up in January.

Let us know if you have more questions!